

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal { display: none; }

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
	position: absolute;
	top: 78px;
	left: 0px;
	width: 100%;
	min-height: 42px;
	z-index: 1000;
	background: #231815;
}
.mean-container a.meanmenu-reveal {
	display: block;
	position: absolute;
	padding: 10px;
	top: 0px;
	right: 0px;
	width: 22px;
	cursor: pointer;
	color: gray;
	text-indent: -9999em;
	font-weight: 700;
}
/* button */
.mean-container a.meanmenu-reveal span {
	display: block;
	background: gray;
	height: 3px;
	margin-top: 3px;
}
.mean-container .mean-nav { 
	float: left;
	width: 100%;
	background: #231815;
	font-size: 12px;
	z-index: 1000;
}
.mean-container .mean-nav ul {
	margin: 6px 0px 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	text-align: left;
}
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	padding: 1em 2%;
	width: 96%;
	color: #1b1a2f;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #f1f1f1;
    background-color: #231815;
}
.mean-container .mean-nav ul li:first-child a		{ border: none; }
.mean-container .mean-nav ul li li:first-child a	{ border-top: 1px solid #f1f1f1; }
.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav ul li a:active			{ background: white; }
.mean-container .mean-push { 
	float: left;
	clear: both; 
	margin: 0px;
	padding: 0px;
	width: 100%;
}
